


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/privacy_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#contentsbody {
	width: 680px;
	margin: 0 auto;
	padding-bottom: 95px;
}

#leadcopy {
	padding: 72px 0 40px 0;
}

.itemtitle {
	padding-top: 32px;
	color: #684f27;
}

#contentsbody p {
	padding-top: 16px;
}

#contentsbody ul {
	padding-top: 16px;
	list-style: disc inside;
}



